body { 
	margin: 1em;
	line-height:  1.1;
        text-align: center;
	background-color: black;
        color: silver;
        font-family: courier new, courier, monospace;
     }

	H1, H2, H3, H4, H5, H6, P, UL, OL, DIR, MENU, DIV, 
	DT, DD, ADDRESS, BLOCKQUOTE, PRE, BR, HR { display: block }

	B, STRONG, I, EM, CITE, VAR, TT, CODE, KBD, SAMP, 
	IMG, SPAN { display: inline }

	LI { display: list-item }

	H1, H2, H3, H4 { margin-top: 1em; margin-bottom: 1em }
	H5, H6 { margin-top: 1em }
	H1 { text-align: center }
	H1, H2, H4, H6 { font-weight: bold }
	H3, H5 { font-style: italic }

	H1 { font-size: xx-large }
	H2 { font-size: x-large }
	H3 { font-size: large }

	B, STRONG { font-weight: bolder }  /* relative to the parent */
	I, CITE, EM, VAR, ADDRESS, BLOCKQUOTE { font-style: italic }
	PRE, TT, CODE, KBD, SAMP { font-family: monospace }

	PRE { white-space: pre }

	ADDRESS { margin-left: 3em }
	BLOCKQUOTE { margin-left: 3em; margin-right: 3em }

	UL, DIR { list-style: disc }
	OL { list-style: decimal }
	MENU { margin: 0 }              /* tight formatting */
	LI { margin-left: 3em }

	DT { margin-bottom: 0 }
	DD { margin-top: 0; margin-left: 3em }

	HR { border-top: solid }        /* 'border-bottom' could also have been used */

div.menu { 
	   background-color: black;
	   text-align: center;
	   font-family: courier new;
           position: absolute;
           width: 100%;
           top: 0px;
           bottom: 30px;
           left: 0px;
	   padding-bottom: 15px;
           padding-right: 10px;
           padding-left: 5px;
	   z-index: 2;
	 }

div.title {
	    background-color: black;
	    text-align: center;
	    font-family: monotype Maiandra GD;
	    color: #33CCFF;
	    padding-top: 10px;
	    padding-bottom: 10px;
	    font-size: 36pt;
	    width: 625px;
            text-align: center;
	   }

div.main {
	    top: 50px;
	    left: 0px; z-index: 1;
	    width: 100%;
            font-family: courier new;
	    padding-bottom: 0px;
	    padding-right: 0 px;
	    padding-left: 0px;
	    text-align: center;
	    background-color: black;
	 }

div.info {
            width: 75%;
            text-align: left;
            font-family: courier new;
         }

div.footer {
	    background-color: black;
	    text-align: center;
	    color: silver;
	    padding-top: 5px;
	    padding-bottom: 1px;
	    font-size: 9pt;
	    font-weight: bold;
            text-align: center;
           }

a 	  { text-decoration: none; } /* No Underline */
a:link	  { color: red; } /* Unvisited Link */
a:visited { color: red; }  /* Visited Links */
a:active  { color: blue; } /* Active Links */
a:hover	  { color: yellow; }